 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("images/billionphotos1198446min.jpg");
  background-position: 50% 28.22%;
}

.u-section-1 .u-sheet-1 {
  min-height: 481px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 143px 59px 0;
}

.u-section-1 .u-text-2 {
  margin: 0 auto;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 26px auto 0;
  padding: 15px 85px 15px 84px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 37px auto 60px;
  padding: 15px 84px 15px 83px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 304px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 228px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 38px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 34px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
    padding: 18px 105px 18px 104px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 17px;
    margin-bottom: 47px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 912px;
}

.u-section-2 .u-text-1 {
  margin: 44px 0 0;
}

.u-section-2 .u-list-1 {
  margin-top: 45px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px);
  grid-gap: 20px 20px;
  min-height: 710px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  animation-duration: 1500ms;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 28px;
}

.u-section-2 .u-icon-1 {
  height: 85px;
  width: 85px;
  margin: 0 auto;
  padding: 9px;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 21px 2px 0;
}

.u-section-2 .u-text-3 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 32px 1px 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  animation-duration: 1500ms;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-2 .u-icon-2 {
  height: 85px;
  width: 85px;
  margin: 0 auto;
  padding: 9px;
}

.u-section-2 .u-text-4 {
  font-size: 1.875rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 21px 2px 0;
}

.u-section-2 .u-text-5 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 32px 1px 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  animation-duration: 1500ms;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 28px;
}

.u-section-2 .u-icon-3 {
  height: 85px;
  width: 85px;
  margin: 0 auto;
  padding: 9px;
}

.u-section-2 .u-text-6 {
  font-size: 1.875rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 21px 2px 0;
}

.u-section-2 .u-text-7 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 32px 1px 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  animation-duration: 1500ms;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 28px;
}

.u-section-2 .u-icon-4 {
  height: 85px;
  width: 85px;
  margin: 0 auto;
  padding: 9px;
}

.u-section-2 .u-text-8 {
  font-size: 1.875rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 21px 2px 0;
}

.u-section-2 .u-text-9 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 32px 1px 0;
}

.u-section-2 .u-list-item-5 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  animation-duration: 1500ms;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 28px;
}

.u-section-2 .u-icon-5 {
  height: 85px;
  width: 85px;
  margin: 0 auto;
  padding: 9px;
}

.u-section-2 .u-text-10 {
  font-size: 1.875rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 21px 2px 0;
}

.u-section-2 .u-text-11 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 32px 1px 0;
}

.u-section-2 .u-list-item-6 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  animation-duration: 1500ms;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 28px;
}

.u-section-2 .u-icon-6 {
  height: 85px;
  width: 85px;
  margin: 0 auto;
  padding: 9px;
}

.u-section-2 .u-text-12 {
  font-size: 1.875rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 21px 2px 0;
}

.u-section-2 .u-text-13 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 32px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 585px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 982px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 46px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 46px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 797px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 5px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 5px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 5px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 5px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 5px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 5px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 94px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 37px;
    margin-bottom: 37px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 459px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 5px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 21px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 5px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 21px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 5px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 21px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 5px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 21px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 5px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-icon-5 {
    margin-top: 21px;
  }

  .u-section-2 .u-text-10 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 5px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-icon-6 {
    margin-top: 21px;
  }

  .u-section-2 .u-text-12 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1558px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 36px;
    min-height: 388px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 9.99997px) calc(50% - 9.99997px);
    min-height: 672px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 29px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 29px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 29px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 29px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 29px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 29px;
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-sheet-1 {
  min-height: 544px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-3 .u-table-1 {
  width: 1140px;
  margin: 17px 0 0;
}

.u-section-3 .u-table-entity-1 {
  min-height: 100px;
}

.u-section-3 .u-table-header-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1.25rem;
  font-weight: 400;
}

.u-section-3 .u-table-cell-2 {
  background-image: none;
}

.u-section-3 .u-text-2 {
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-table-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-table-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-table-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-3 .u-table-1 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 371px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 311px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 15px 30px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: 18px 546px 0 0;
}

.u-section-4 .u-btn-1 {
  font-weight: 500;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 2px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 0 67px;
  padding: 17px 33px 17px 32px;
}

.u-section-4 .u-map-1 {
  width: 546px;
  left: auto;
  right: 15px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 311px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 256px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.75rem;
    --animation-custom_in-rotate: 180deg;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 235px;
    margin-left: 0;
  }

  .u-section-4 .u-map-1 {
    width: 450px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 256px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 520px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.5rem;
    margin-right: 330px;
  }

  .u-section-4 .u-btn-1 {
    font-size: 1rem;
    margin-right: auto;
    padding-right: 30px;
    padding-left: 29px;
    font-weight: normal;
  }

  .u-section-4 .u-map-1 {
    width: 362px;
    right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 520px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 397px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 173px;
    margin-left: 1px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 76px;
    margin-left: 1px;
  }

  .u-section-4 .u-map-1 {
    width: 521px;
    height: 397px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 59px 0 -397px 1px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 390px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 367px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: auto;
    margin-left: 10px;
    padding: 16px 43px 18px 41px;
  }

  .u-section-4 .u-map-1 {
    width: 320px;
    height: 367px;
    margin: 64px auto -382px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 246px;
  }
}